sentry-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hadoop QA (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (SENTRY-2194) Upgrade Sentry hadoop-version dependency to 2.7.5
Date Sun, 01 Apr 2018 02:08:00 GMT

    [ https://issues.apache.org/jira/browse/SENTRY-2194?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16421555#comment-16421555
] 

Hadoop QA commented on SENTRY-2194:
-----------------------------------

Here are the results of testing the latest attachment
https://issues.apache.org/jira/secure/attachment/12917126/SENTRY-2194.01.patch against master.

{color:green}Overall:{color} +1 all checks pass

{color:green}SUCCESS:{color} all tests passed

Console output: https://builds.apache.org/job/PreCommit-SENTRY-Build/3726/console

This message is automatically generated.

> Upgrade Sentry hadoop-version dependency to 2.7.5
> -------------------------------------------------
>
>                 Key: SENTRY-2194
>                 URL: https://issues.apache.org/jira/browse/SENTRY-2194
>             Project: Sentry
>          Issue Type: Improvement
>    Affects Versions: 2.1.0
>            Reporter: Arjun Mishra
>            Assignee: Arjun Mishra
>            Priority: Major
>         Attachments: SENTRY-2194.01.patch
>
>
> Hadoop 2.7.5 version has many new features and bug fixes that Sentry can take advantage
of. Currently Sentry is using 2.7.2 hadoop-version. We should bump this to 2.7.5



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message